# CICD - Embeded test

This is a test repository to use for the firts time the CI/CD gitlab tool with embedded systtems.
The initial idea is to thes a basic program in a ESP32 microcontroller using the CICD pipelines. I don't know yet if its "faisable" from my personal computer.

- I'll start by testing with a simple code runing on linux and compiled with the gcc.